System.Windows.Forms 2.0.0.0 System.Windows.Forms.Control+ControlCollection System.ComponentModel.ListBindable(false) System.ComponentModel.Design.Serialization.DesignerSerializer("System.Windows.Forms.Design.TableLayoutControlCollectionCodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.Serialization.CodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.TableLayoutPanel To be added. To be added. To be added.